<!DOCTYPE html>
<html lang="en" itemscope itemtype="http://schema.org/WebPage">
    <head>
        <!-- Boilerplate Meta Data -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> 

        <!-- Google Search Description -->
        <meta name="description" content="Florida Poly's annual hackathon located in Lakeland, FL and hosted by the Programming Club at Poly.">

        <!-- Schema -->
        <meta itemprop="name" content="PhoenixHacks">
        <meta itemprop="description" content="Florida Poly's annual hackathon located in Lakeland, FL and hosted by the Programming Club at Poly.">
        <meta itemprop="image" content="https://phoenixhacks.com/img/logo.png">

        <!-- OpenGraph -->
        <meta property="og:site_name" content="PhoenixHacks">
        <meta property="og:url" content="https://phoenixhacks.com">
        <meta property="og:description" content="Florida Poly's Annual Hackathon">
        <meta property="og:type" content="website">
        <meta property="og:image" content="https://phoenixhacks.com/img/logo.png">
        <meta property="og:image:width" content="auto">
        <meta property="og:image:height" content="100px">

        <!-- Twitter Card -->
        <meta property="twitter:card" content="summary_large_image">
        <meta property="twitter:site" content="@PhoenixHacks">
        <meta property="twitter:title" content="PhoenixHacks">
        <meta property="twitter:description" content="Florida Poly's Annual Hackathon">
        <meta property="twitter:image" content="https://phoenixhacks.com/img/logo.png">

        <!-- Change address bar color on browsers that support themes -->
        <meta name="theme-color" content="#8F40BF" />

        <link rel="canonical" href="https://phoenixhacks.com">
        <link rel="apple-touch-icon" href="img/logo.png"> 


        <title>PhoenixHacks</title> 

        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/reset.css">
        <link rel="stylesheet" href="css/styles.css">
    </head>
    <body>
        <ul id="navbar">
            <li id="navbar-brand">
                <object id="navbar-logo" data="img/fireball-phoenix-plain.svg" type="image/svg+xml">
                    <img src="img/logo.png">
                    Phoenix Hacks Logo
                </object>
                <h1 id="navbar-title"><span>P</span>HOENIX<span>H</span>ACKS</h1>
                <img id="navbar-button" src="img/hamburger-menu.png" alt="Navbar button">
            </li>
            <li><a id="navbar-home" class="navbar-item active" href="#home">Home</a></li>
            <li><a id="navbar-faq" class="navbar-item" href="#faq">FAQ</a></li>
            <li><a id="navbar-venue" class="navbar-item" href="#venue">Venue</a></li>
            <li><a id="navbar-sponsors" class="navbar-item" href="#sponsors">Sponsors</a></li>
            <li><a id="navbar-schedule" class="navbar-item" href="#schedule">Schedule</a></li>
        </ul>
        <div id="modal"><button id="modal-close">X</button><div id="modal-title">Application Decisions</div><div id="modal-content">Thanks to everyone who applied for PhoenixHacks 2020! Application decisions have been sent out. Please check your email (maybe spam) to confirm your attendance if you've been accepted. We will be accepting a very limited number of walk-ins at 10:45am on Saturday.</div></div>
        <header id="home" class="section">
            <img id="logo" alt="Phoenix Logo" src="img/fireball-phoenix-purple.svg">
            <h1 id="title"><span>P</span>HOENIX<span>H</span>ACKS</h1>
            <div id="general-info">
                <p id="date">January 25-26, 2020</p>
                <p id="school">Florida Polytechnic University</p>
                <p id="building">Innovation, Science, and Technology Building</p>
            </div>

            <h2 id="countdown"></h2>
            <a class="button invisible" href='https://live.phoenixhacks.com' id="btn-live">Live Site</a>

            <!--<a class="button" href='https://forms.gle/tazQxgdsiDKK1PEA8' id="btn-apply">Apply</a>-->
            <!--<a class="button" href='mailto:info@phoenixhacks.com' id="btn-sponsor">Sponsor</a>-->
            <a id="down-arrow-container" href="#faq">
                <img class="down-arrow" alt="Arrow Pointing Down" src="img/iconmonstr-angel-down-thin.svg">
                <img class="down-arrow" alt="Arrow Pointing Down" src="img/iconmonstr-angel-down-thin.svg">
                <img class="down-arrow" alt="Arrow Pointing Down" src="img/iconmonstr-angel-down-thin.svg">
            </a>
        </header>

        <section id="faq" class="section">
            <h2 class="section-heading">FAQ</h2>

            <div class="question-container">
                <div class="question">
                    <h3>What is PhoenixHacks?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">PhoenixHacks is an annual 24-hour Hackathon hosted at Florida Polytechnic University where students from across the state get together in up to teams of 4 and compete by creating the best software or hardware product out of nothing. We provide access to hardware, workshops, and mentors that allow hackers to create without being limited by technology, information, or experience.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>Who can attend?</h3><img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">Any student who is at least 18 years old and is currently attending Florida Polytechnic University is eligible to apply for PhoenixHacks.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>How much does it cost?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">PhoenixHacks is completely free to attend! All meals and swag are provided free-of-charge!</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3 >Where is it?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">PhoenixHacks is located in the Innovation, Science, & Technology Building at Florida Polytechnic University.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>Do I need a team?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">You can be in a team of up to 4, but it is not required. If you don't have a team, team matching activities will take place after the opening ceremony.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What are the judging criteria?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <ul class="answer">Your project will be judged on the following:
                    <li>Usefulness (What can we do with it? Does it have entertainment value?)</li>
                    <li>Product Cleanliness (i.e. clean code, polished mechanism)</li>
                    <li>UX (i.e. attractive interface, intuitive design)</li>
                    <li>Cool factor (Is it a cool idea?)</li>
                    <li>Theory (Does it make sense? Does it sound feasible?)</li>
                    <li>Execution (How was the theory put into practice?)</li>
                    <li>The Pitch (Your overall presentation)</li>
                </ul>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What if I don't know how to code?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">There will be tons of workshops at PhoenixHacks aimed at teaching beginners how to code or develop things with hardware. There will also be mentors who can assist you if you get stuck.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What time does it start?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">PhoenixHacks will start at 9am on Saturday, January 25th, 2020 and end at 4pm on Sunday, January 26th, 2020.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What should I bring?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">We recommend you bring a computer, phone, tablet, or any other device you may want to use for your hack. We also recommend you bring a sleeping bag, pillow, some toiletries, and an extra pair of clothes. Don't forget your chargers. It may get chilly at night, so we highly recommend you bring a jacket or sweater. Do not bring any weapons, drugs, or alcohol.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>Are walk-ins allowed?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">We will allow a limited number of walk-ins. If we run out of spots, we may still accept hackers for the competition, but cannot guarantee food.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>Will there be food?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">Yes! Food will be provided free of charge. There will be lunch, dinner, and a midnight snack on Saturday, and breakfast and lunch on Sunday.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What if I have dietary restrictions?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">There will be vegetarian options available. Unfortunately, most restaurants do not offer food that satisfies other dietary restrictions such as gluten-free, kosher, etc.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>What is the deadline to apply?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">The application deadline is January 17th at 11:59pm. We cannot guarantee you will have a spot at the event if you do not apply before this date. We will accept late rolling applications after that date, but cannot guarantee you a spot.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>How do I know if I'm accepted?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">Decisions will be sent out about a week before the event. You will receive an email notifying you of the decision.</p>
            </div>

            <div class="question-container">
                <div class="question">
                    <h3>Still have questions?</h3>
                    <img class="question-icon" alt="Arrow" src="img/arrow-down-black.svg">
                </div>
                <p class="answer">Feel free to email us at <a href="mailto:info@phoenixhacks.com">info@phoenixhacks.com</a>. We will try our best to get back to you as quickly as possible.</p>
            </div>
        </section>


        <section id="venue" class="section">
            <h2 class="section-heading">The Venue</h2>
            <iframe id="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3517.861564521014!2d-81.85349588459967!3d28.15070221247426!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x88dd69f621769c89%3A0x50eed1b252e921ba!2sInnovation%2C%20Science%2C%20%26%20Technology%20Building%20(IST)!5e0!3m2!1sen!2sus!4v1567564317714!5m2!1sen!2sus" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
            <div id="map-right-container">
                <h3>About the Innovation, Science, and Technology (IST) Building</h3>
                <p id="venue-description">The Innovation, Science, and Technology Building is not only a tourist attraction, but also the main building on campus with classrooms and labs. It is surrounded with pergolas built to withstand hurricanes as well as a pneumatic sun-roof which rotates throughout the day to block the sun.</p>
            </div>

        </section>
        <section id="sponsors" class="section">
            <h2 class="section-heading">Our Sponsors</h2>

            <div id="sponsor-container">
                <div id="match-sponsors">
                    <a href="https://floridapoly.edu"><img id="cab-logo" class="sponsor-match-logo" src="img/logos/cab-white.png" alt="CAB"></a>
                </div>
                <div id="spark-sponsors">
                    <a href="https://floridapoly.edu"><img id="sga-logo" class="sponsor-spark-logo" src="img/logos/sga-white.png" alt="SGA"></a>
                    <a href="https://floridapoly.edu/campus-life/campus-involvement/clubs-organizations-2/programming-club/"><img id="programming-club-logo" class="sponsor-spark-logo" src="img/logos/programming-club-white.png" alt="Programming Club"></a>
                </div>
                <div id="ember-sponsors">
                    <a href="https://loyalcast.com/"><img id="loyal-cast-logo" class="sponsor-ember-logo" src="img/logos/loyal-cast-white.png" alt="Loyal Cast"></a>
                    <a href="http://www.fipr.state.fl.us/"><img id="fipr-logo" class="sponsor-ember-logo" src="img/logos/fipr-white.png" alt="FIPR"></a>
                    <a href="https://www.inkscreenprint.com/"><img id="ink-screen-printing-logo" class="sponsor-ember-logo" src="img/logos/ink-screen-printing-white.png" alt="iNK Screen Printing"></a>
                </div>
            </div>
        </section>

        <section id="schedule" class="section">
            <h2 class="section-heading">Schedule</h2>

            <h3>Saturday</h3>
            <table>
                <tr>
                    <th>Time</th>
                    <th>Item</th>
                </tr>
                <tr>
                    <td>9am-11am</td>
                    <td>Check-In</td>
                </tr>
                <tr>
                    <td>10:45am</td>
                    <td>Walk-Ins Allowed</td>
                </tr>
                <tr>
                    <td>11am-12pm</td>
                    <td>Opening Ceremony</td>
                </tr>
                <tr>
                    <td>12pm</td>
                    <td>Hacking Starts</td>
                </tr>
                <tr>
                    <td>12pm-1pm</td>
                    <td>Icebreaker / Team Making Activity</td>
                </tr>
                <tr>
                    <td>1pm-2pm</td>
                    <td>Lunch (Chik-Fil-A)</td>
                </tr>
                <tr>
                    <td>2pm-2:45pm</td>
                    <td>Embedded Systems Workshop (Section 1)</td>
                </tr>
                <tr>
                    <td>3pm-3:45pm</td>
                    <td>Introduction to Collaboration using Git and GitHub Workshop</td>
                </tr>
                <tr>
                    <td>4pm-4:45pm</td>
                    <td>Embedded Systems Workshop (Section 2)</td>
                </tr>
                <tr>
                    <td>5pm-5:45pm</td>
                    <td>Arduino Workshop</td>
                </tr>
                <tr>
                    <td>6pm-6:30pm</td>
                    <td>Gaming with Azure Workshop</td>
                </tr>
                <tr>
                    <td>6:15pm-7pm</td>
                    <td>Shuffle Class</td>
                </tr>
                <tr>
                    <td>7pm-8pm</td>
                    <td>Dinner (Dominos)</td>
                </tr>
                <tr>
                    <td>8pm-9pm</td>
                    <td>Interfacing APIs with Python Workshop</td>
                </tr>
                <tr>
                    <td>9pm-10pm</td>
                    <td>CTF Challenge Workshop</td>
                </tr>
                <tr>
                    <td>10pm-11pm</td>
                    <td>Cup Stacking Activity</td>
                </tr>
                <tr>
                    <td>11pm-12am</td>
                    <td>Werewolf Game</td>
                </tr>
            </table>

            <h3>Sunday</h3>
            <table>
                <tr>
                    <th>Time</th>
                    <th>Item</th>
                </tr>
                <tr>
                    <td>12am-1am</td>
                    <td>Midnight Snack (Insomina Cookies)</td>
                </tr>
                <tr>
                    <td>1am-2am</td>
                    <td>Smash Tournament (To be confirmed)</td>
                </tr>
                <tr>
                    <td>2am-3am</td>
                    <td>Team Jeopardy</td>
                </tr>
                <tr>
                    <td>8am-9am</td>
                    <td>Breakfast (Dunkin' Donuts)</td>
                </tr>
                <tr>
                    <td>11am</td>
                    <td>DevPost Submissions Due</td>
                </tr>
                <tr>
                    <td>12pm</td>
                    <td>Hacking Ends</td>
                </tr>
                <tr>
                    <td>1pm-3:30pm</td>
                    <td>Demoing and Judging</td>
                </tr>
                <tr>
                    <td>3:30pm-4:00pm</td>
                    <td>Deliberations</td>
                </tr>
                <tr>
                    <td>4pm-5pm</td>
                    <td>Closing Ceremony</td>
                </tr>
            </table>

            <p>Note that the schedule is subject to change.</p>

        </section>

        <section id="section-footer" class="section">
            <div id="social-media-container">
                <a class="social-media" id="facebook" href="https://www.facebook.com/phoenixhacksfpu" target="_blank">
                    <img class="social-media-icon" src="img/f_logo_RGB-White_250.png" alt="Facebook icon">
                </a>
                <a class="social-media" id="twitter" href="https://www.twitter.com/phoenixhacksfpu" target="_blank">
                    <img class="social-media-icon" src="img/Twitter_Logo_WhiteOnImage.png" alt="Twitter icon">
                </a>
                <a class="social-media" id="instagram" href="https://www.instagram.com/phoenixhacksfpu" target="_blank">
                    <img class="social-media-icon" src="img/instagram-white.png" alt="Instagram icon">
                </a>
                <a class="social-media" id="linkedin" href="https://www.linkedin.com/company/phoenixhacksfpu" target="_blank">
                    <img class="social-media-icon" src="img/linkedin-4-256.png" alt="Linkedin icon">
                </a>
            </div>
            <div id="copyright">Copyright © PhoenixHacks 2020</div>
            <p id="footer-address">4700 Research Way<br>Lakeland, FL 33805<br>United States of America</p>
            <a id="email" href="mailto:info@phoenixhacks.com">info@phoenixhacks.com</a>
        </section>
        <script type="text/javascript" src="js/script.js"></script>
    </body>
</html>
